cancel
Showing results for 
Search instead for 
Did you mean: 
fgro
Level 7

HIPS 7 & ePO 4.5 rule update

Hello everybody,

I am trying HIPS 7 with ePO 4.5 and VSE 8.7. Generally I am able to deploy the HIPS package to one of my client in a specific group. Fine so far, but now i want to be able to deploy central managed rules with the epo. That's the way it used to be. So I edited the My Default Rule for Firewall Rules. But I am not able to rollout the new entered rules to my client. Can someone point me to the direction??? Do i just missed something here?

The McAfee Agent 4.5 only updates the Agents, the VSE 8.7 but not the HIPS configuration

Any help or hints are appreciated.

Thx Falk

0 Kudos
3 Replies
sameer172006
Level 12

Re: HIPS 7 & ePO 4.5 rule update

fgro,

I believe the migration from ePo's earlier version to the the latest version has corrupted the HIPS files. This KB article give syou the info about the same.

Have you installed the Patch1 for the ePO 4.5 yet or not ?

If not, I suggest you do that at the earliest.

Sameer

0 Kudos
sameer172006
Level 12

Re: HIPS 7 & ePO 4.5 rule update

Oops,

Forgot to include the Link.

Here you go :-

https://kc.mcafee.com/corporate/index?page=content&id=KB67727

0 Kudos
fgro
Level 7

Re: HIPS 7 & ePO 4.5 rule update

Hi,

thanks for the short reply. Currently i have installed the epo 4.5 w SP 1. So there is no need to reinstall the same. Any other hints regarding that issue?

Regards,

Falk

0 Kudos